#ifndef __app_client_h__
#define __app_client_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_client_Initialize(void);
void app_client_DataUpdate_Send(void);
void app_client_infomation_Send(void);

#endif



